IDCVSSSummaryLast (major) updatePublished
CVE-2001-0728 4.6
Buffer overflow in Compaq Management Agents before 5.2, included in Compaq Web-enabled Management Software, allows local users to gain privileges.
10-10-2017 - 01:29 30-10-2001 - 05:00
Back to Top Mark selected
Back to Top